apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: coa-notification-backend-

commonLabels:
  app: coa-notification-backend

components:
  - ../../components/notification-backend

patches:
  - path: patches/deployment.yaml
